/* ---- Styles ---- */

/* width and height of the container */ 
.emenu {
    width: 629px;
    height: 150px;
}

/* content (set the background image here) */
.emenu .menu_content {
   
    
}

/* main menu header */
.emenu ul li h2 {
   
}

/* main menu link */
.emenu ul li h2 a {
   /* padding: 5px;
    font-family: Arial, sans-serif;
    text-decoration: none;
    font-weight: normal;
    color: #fff;
    background-color: #666;
    border: solid #fff;
    border-width: 0 0 2px 2px;*/
}

/* main menu link hover */
.emenu ul li.hover h2 a {
   /* background-color: #005EA1;*/
}

/* drop down menu */
.emenu ul li ul {
   /* background-color: #A7FFE7;
    border: solid #fff;
    border-width: 0 2px;*/
	 width:176px;
	 
	
}

/* drop down menu section */
.emenu ul li ul li {
   
  
}

/* drop down menu section header */
.emenu ul li ul li h3 {
     
}

/* drop down menu section list */
.emenu ul li ul li ul li {
   
  
}

/* drop down menu section list links */
.emenu ul li ul li ul li a {
    color: #FFFFFF;
	display:block;
	padding:0px 15px 10px 30px;
	/*background-color:#5a6573;*/
	text-decoration:none;
}
.emenu ul li ul li ul li a:hover {
    text-decoration:underline;
}


/* ---- Stuff you shouldn't have to change ---- */

.emenu * {
    margin:0;
    padding:0;
}
.emenu {
    overflow: hidden;
    position:relative;
}

.emenu ul {
    position: absolute;
    z-index: 99;
}

.emenu ul li {
    list-style: none;
    float: left;
}

.emenu ul li.first {
    border: 0;
}

.emenu ul li ul {
    overflow: hidden;
    visibility: hidden;
}

.emenu ul li.first ul {
    border-left: 0;
}

.emenu ul li ul li {
    float:none;
}

.emenu ul li ul li.first {
    border: 0;
}

.emenu ul li ul li ul {
    visibility: inherit;
    position: relative;
    border: 0;
}

.emenu ul li ul li ul li {
    border: 0;
}

.emenu ul li h2 a {
    display: block;
}

.emenu ul li.first h2 a {
    border-left: none;
}

.emenu .menu_content {
    height: 100%;
}